[Frugalware-bugs] #2004: medit cannot be installed

Flyspray noreply at frugalware.org
Sat May 5 00:33:19 CEST 2007


THIS IS AN AUTOMATED MESSAGE, DO NOT REPLY.

A new Flyspray task has been opened.  Details are below.

User who did this - Finn (-eye)

Attached to Project - Packages
Summary - medit cannot be installed
Task Type - Bug Report
Category - Graphical applications
Status - Unconfirmed
Assigned To - 
Operating System - i686
Severity - High
Priority - Normal
Reported Version - 0.6
Due in Version - 
Due Date - Undecided
Details - detto at tan:~$ sudo pacman -S meditLöse Abhängigkeiten auf
... beendet.
looking for inter-conflicts... beendet.

Pakete:  medit-0.8.2-1

Gesamtgröße:          0,8 MB

Total Uncompressed Package Size:   2,9 MB

Aktualisierung fortsetzen? [J/n] j

Prüfe Paketintegrität ... beendet.
checking for file conflicts (1/1)                
[#######################] 100%
error: failed to commit transaction (conflicting files)
medit: /usr/share/icons/hicolor/icon-theme.cache existiert im
Dateisystem

Fehler aufgetreten, kein Paket wird aktualisiert.

detto at tan:~$

More information can be found at the following URL:
http://bugs.frugalware.org/task/2004

You are receiving this message because you have requested it from the
Flyspray bugtracking system.  You can be removed from future
notifications by visiting the URL shown above.



More information about the Frugalware-bugs mailing list